Subject: Re: Suggestion for mailing lists... split [PATCH]-es into own list

From: Steven Grimm <[email-masked]>
Date: Thu, 11 Oct 2007 11:00:32 -0700

Thomas Harning Jr. wrote:
> Perhaps we should have a separate mailing list for patches vs discussion.
>   

This list is somewhat unusual in that the two are not really distinct. 
Most of the discussion (or at least a huge percentage of it) is in 
response to patches or results in patches somewhere along the line, with 
updated versions of those patches intermingled with feedback. Having to 
bounce back and forth between two mailing lists for all that would 
seriously impair the flow of ideas / improvements here.

-Steve